<?php
session_start();
include('../config.php');
include($rutaPhp.$rutaHtml.'/maqueta/includes.php');

if($_GET['caja']) $caja=$_GET['caja']; else $caja=$_POST['caja'];

$cadenaEnvio ='*PXOrdenPreparacionLogistCaja'.PHP_EOL;
$cadenaEnvio.='Empresa='.$_SESSION['orden']['Empresa'].PHP_EOL;
$cadenaEnvio.='NOrden='.$_SESSION['orden']['OrdenPreparacion'].PHP_EOL;
$cadenaEnvio.='NumCaja='.$caja.PHP_EOL;
$cadenaEnvio.='*FIN'.PHP_EOL;

if( $_SESSION['parametrosSGA']['GestionPackingList']=='S' && $_SESSION['orden']['RequierePackingList']=='S' && $_SESSION['preparacionPaletActual']) {

	$cadenaEnvio.='*PXPackingListSGAPaletCaja'.PHP_EOL;
	$cadenaEnvio.='NumeroPL='.$_SESSION['orden']['PackingList'].PHP_EOL;
	$cadenaEnvio.='Matricula='.$_SESSION['preparacionPaletActual'].PHP_EOL;
	$cadenaEnvio.='Caja='.$caja.PHP_EOL;
	$cadenaEnvio.='*FIN'.PHP_EOL;
}



echo nl2br($cadenaEnvio);
	
$resultado=EnviarDatos($wsUsuario,$wsClave,base64_encode(utf8_decode($cadenaEnvio)));
	
echo "<p>RESULTADO OBTENIDO</p>";
print_r($resultado['EnviarDatosResult']);


?>